﻿html,body{
    height: 100%;
    margin:0px;
    padding:0px;
    font-size:14px;
    font-family: Microsoft Yahei,SimSun,Helvetica;
}
input:-webkit-autofill {  
    -webkit-box-shadow: 0 0 0px 1000px white inset;  
    border: 1px solid #CCC!important;  
}
input::-webkit-input-placeholder{
    color:#b8b8b8;
}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#b8b8b8;
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#b8b8b8;
}
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#b8b8b8;
}
.bg{   
    background: #ffffff url(/images/bg/login_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

/*布局*/
.login-input{
	width:500px;
    height:340px;
    background-color:#fafafa;
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-250px;
    margin-top:-210px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    box-shadow:0px 0px 9px #989898;
}
.login-input table{width:100%;padding:15px 110px 15px 80px;}
.login-input td{padding: 3px;}

/*按钮样式*/
.btn{
    margin-top:20px;
    width:100%;
    height:35px;
    border:0;
    color:#fff;
    background-color:#5f93f1;
    cursor:pointer;
    border-radius: 4px;
    font-size: 16px;
}
.btn:hover{
    background-color:#4b88f5;
}

/*录入样式*/
.field-text{ 
	font-size:16px;
    width:calc(100% - 7px);
    height:30px;
    line-height:30px;
    padding-left: 5px;
    border:1px solid #a09e99;
    -webkit-box-shadow:inset 2px 2px 2px #f0f0f0;
    box-shadow:inset 2px 2px 2px #f0f0f0;
    -moz-box-shadow:inset 2px 2px 2px #f0f0f0;
    font-family: sans-serif;
}